24 Dec 2018

CVE-2007-3505

Successful exploitation requires that "magic_quotes_gpc" is disabled.

suggest your own:

Vector

AV:N/AC:L/Au:N/C:P/I:P/A:N
Apps (0)
Operating Systems (0)

xtranslations

xdetection

xremediation

Comments ()
Comments ()